Pod::Spec.new do |s|
  s.name             = 'WebIdIosSdk'
  s.version          = '10.0.0'
  s.summary          = 'The WebID Mobile-App SDK enables integration partners to include WebID video identification in custom apps for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdIosSdk/10.0.0/WebIdIosSdk.framework-v10.0.0.zip', :sha256 => 'd1a9776e339cb3232afd0d2508ddc5526bfca3471b7807f023cb46cfe08bb053' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosSdk.xcframework'

  
end
